# extracted from sc/source/ui/dbgui.oo
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2002-07-15 17:13+0100\n"
"POT-Creation-Date: 2005-01-25 18:23\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: asciiopt.src#RID_SCDLG_ASCII.FL_WIDTH.fixedline.text
msgid "Fields"
msgstr ""

#: asciiopt.src#RID_SCDLG_ASCII.FT_TYPE.fixedtext.text
msgid "Column t~ype"
msgstr ""

#: asciiopt.src#RID_SCDLG_ASCII.FL_SEPOPT.fixedline.text
msgid "Separator options"
msgstr ""

#: asciiopt.src#RID_SCDLG_ASCII.RB_FIXED.radiobutton.text
msgid "~Fixed width"
msgstr ""

#: asciiopt.src#RID_SCDLG_ASCII.RB_SEPARATED.radiobutton.text
msgid "~Separated by"
msgstr ""

#: asciiopt.src#RID_SCDLG_ASCII.FT_CHARSET.fixedtext.text
msgid "Ch~aracter set"
msgstr ""

#: asciiopt.src#RID_SCDLG_ASCII.FL_FIELDOPT.fixedline.text
msgid "Import"
msgstr ""

#: asciiopt.src#RID_SCDLG_ASCII.FT_TEXTSEP.fixedtext.text
msgid "Te~xt delimiter"
msgstr ""

#: asciiopt.src#RID_SCDLG_ASCII.CKB_TAB.checkbox.text
msgid "~Tab"
msgstr ""

#: asciiopt.src#RID_SCDLG_ASCII.CKB_SEMICOLON.checkbox.text
msgid "S~emicolon"
msgstr ""

#: asciiopt.src#RID_SCDLG_ASCII.CKB_COMMA.checkbox.text
msgid "~Comma"
msgstr ""

#: asciiopt.src#RID_SCDLG_ASCII.CKB_SPACE.checkbox.text
msgid "S~pace"
msgstr ""

#: asciiopt.src#RID_SCDLG_ASCII.CKB_OTHER.checkbox.text
msgid "~Other"
msgstr ""

#: asciiopt.src#RID_SCDLG_ASCII.FT_AT_ROW.fixedtext.text
msgid "From ro~w"
msgstr ""

#: asciiopt.src#RID_SCDLG_ASCII.CB_ASONCE.checkbox.text
msgid "Merge ~delimiters"
msgstr ""

#: asciiopt.src#RID_SCDLG_ASCII.modaldialog.text
msgid "Text Import"
msgstr ""

#: consdlg.src#RID_SCDLG_CONSOLIDATE.LB_FUNC.1.stringlist.text
#: pvfundlg.src#SCSTR_DPFUNCLISTBOX.1.itemlist.text
msgid "Sum"
msgstr ""

#: consdlg.src#RID_SCDLG_CONSOLIDATE.LB_FUNC.2.stringlist.text
#: pvfundlg.src#SCSTR_DPFUNCLISTBOX.2.itemlist.text
msgid "Count"
msgstr ""

#: consdlg.src#RID_SCDLG_CONSOLIDATE.LB_FUNC.3.stringlist.text
#: pvfundlg.src#SCSTR_DPFUNCLISTBOX.3.itemlist.text
msgid "Average"
msgstr ""

#: consdlg.src#RID_SCDLG_CONSOLIDATE.LB_FUNC.4.stringlist.text
#: pvfundlg.src#SCSTR_DPFUNCLISTBOX.4.itemlist.text
msgid "Max"
msgstr ""

#: consdlg.src#RID_SCDLG_CONSOLIDATE.LB_FUNC.5.stringlist.text
#: pvfundlg.src#SCSTR_DPFUNCLISTBOX.5.itemlist.text
msgid "Min"
msgstr ""

#: consdlg.src#RID_SCDLG_CONSOLIDATE.LB_FUNC.6.stringlist.text
#: pvfundlg.src#SCSTR_DPFUNCLISTBOX.6.itemlist.text
msgid "Product"
msgstr ""

#: consdlg.src#RID_SCDLG_CONSOLIDATE.LB_FUNC.7.stringlist.text
msgid "Count (numbers only)"
msgstr ""

#: consdlg.src#RID_SCDLG_CONSOLIDATE.LB_FUNC.8.stringlist.text
msgid "StDev (sample)"
msgstr ""

#: consdlg.src#RID_SCDLG_CONSOLIDATE.LB_FUNC.9.stringlist.text
msgid "StDevP (population)"
msgstr ""

#: consdlg.src#RID_SCDLG_CONSOLIDATE.LB_FUNC.10.stringlist.text
msgid "Var (sample)"
msgstr ""

#: consdlg.src#RID_SCDLG_CONSOLIDATE.LB_FUNC.11.stringlist.text
msgid "VarP (population)"
msgstr ""

#: consdlg.src#RID_SCDLG_CONSOLIDATE.RB_DATA_AREA.imagebutton.text
#: consdlg.src#RID_SCDLG_CONSOLIDATE.RB_DEST_AREA.imagebutton.text
#: pivot.src#RID_SCDLG_PIVOT_LAYOUT.RB_OUTAREA.imagebutton.text
msgid "-"
msgstr ""

#: consdlg.src#RID_SCDLG_CONSOLIDATE.RB_DATA_AREA.imagebutton.quickhelptext
#: consdlg.src#RID_SCDLG_CONSOLIDATE.RB_DEST_AREA.imagebutton.quickhelptext
#: pivot.src#RID_SCDLG_PIVOT_LAYOUT.RB_OUTAREA.imagebutton.quickhelptext
msgid "Shrink"
msgstr ""

#: consdlg.src#RID_SCDLG_CONSOLIDATE.FT_FUNC.fixedtext.text
#: pvfundlg.src#RID_SCDLG_DPDATAFIELD.FL_FUNC.fixedline.text
msgid "~Function"
msgstr ""

#: consdlg.src#RID_SCDLG_CONSOLIDATE.FT_CONSAREAS.fixedtext.text
msgid "~Consolidation ranges"
msgstr ""

#: consdlg.src#RID_SCDLG_CONSOLIDATE.FT_DATA_AREA.fixedtext.text
msgid "~Source data range"
msgstr ""

#: consdlg.src#RID_SCDLG_CONSOLIDATE.FT_DEST_AREA.fixedtext.text
msgid "Copy results ~to"
msgstr ""

#: consdlg.src#RID_SCDLG_CONSOLIDATE.BTN_BYROW.checkbox.text
msgid "~Row labels"
msgstr ""

#: consdlg.src#RID_SCDLG_CONSOLIDATE.BTN_BYCOL.checkbox.text
msgid "C~olumn labels"
msgstr ""

#: consdlg.src#RID_SCDLG_CONSOLIDATE.FL_CONSBY.fixedline.text
msgid "Consolidate by"
msgstr ""

#: consdlg.src#RID_SCDLG_CONSOLIDATE.FL_OPTIONS.fixedline.text
msgid "Options"
msgstr ""

#: consdlg.src#RID_SCDLG_CONSOLIDATE.BTN_REFS.checkbox.text
msgid "~Link to source data"
msgstr ""

#: consdlg.src#RID_SCDLG_CONSOLIDATE.BTN_REMOVE.pushbutton.text
msgid "~Delete"
msgstr ""

#: consdlg.src#RID_SCDLG_CONSOLIDATE.BTN_ADD.pushbutton.text
msgid "~Add"
msgstr ""

#: consdlg.src#RID_SCDLG_CONSOLIDATE.modelessdialog.text
msgid "Consolidate"
msgstr ""

#: dapitype.src#RID_SCDLG_DAPITYPE.BTN_SELECTION.radiobutton.text
msgid "~Current selection"
msgstr ""

#: dapitype.src#RID_SCDLG_DAPITYPE.BTN_DATABASE.radiobutton.text
msgid "~Data source registered in %PRODUCTNAME"
msgstr ""

#: dapitype.src#RID_SCDLG_DAPITYPE.BTN_EXTERNAL.radiobutton.text
msgid "~External source/interface"
msgstr ""

#: dapitype.src#RID_SCDLG_DAPITYPE.FL_FRAME.fixedline.text
#: dapitype.src#RID_SCDLG_DAPISERVICE.FL_FRAME.fixedline.text
#: dapitype.src#RID_SCDLG_DAPIDATA.FL_FRAME.fixedline.text
msgid "Selection"
msgstr ""

#: dapitype.src#RID_SCDLG_DAPITYPE.modaldialog.text
msgid "Select Source"
msgstr ""

#: dapitype.src#RID_SCDLG_DAPISERVICE.FT_SERVICE.fixedtext.text
msgid "~Service"
msgstr ""

#: dapitype.src#RID_SCDLG_DAPISERVICE.FT_SOURCE.fixedtext.text
msgid "So~urce"
msgstr ""

#: dapitype.src#RID_SCDLG_DAPISERVICE.FT_NAME.fixedtext.text
msgid "~Name"
msgstr ""

#: dapitype.src#RID_SCDLG_DAPISERVICE.FT_USER.fixedtext.text
msgid "Us~er"
msgstr ""

#: dapitype.src#RID_SCDLG_DAPISERVICE.FT_PASSWD.fixedtext.text
msgid "~Password"
msgstr ""

#: dapitype.src#RID_SCDLG_DAPISERVICE.modaldialog.text
msgid "External Source"
msgstr ""

#: dapitype.src#RID_SCDLG_DAPIDATA.FT_DATABASE.fixedtext.text
msgid "~Database"
msgstr ""

#: dapitype.src#RID_SCDLG_DAPIDATA.FT_OBJECT.fixedtext.text
msgid "Data so~urce"
msgstr ""

#: dapitype.src#RID_SCDLG_DAPIDATA.FT_OBJTYPE.fixedtext.text
#: pvfundlg.src#RID_SCDLG_DPDATAFIELD.FT_TYPE.fixedtext.text
msgid "~Type"
msgstr ""

#: dapitype.src#RID_SCDLG_DAPIDATA.LB_OBJTYPE.1.stringlist.text
msgid "Sheet"
msgstr ""

#: dapitype.src#RID_SCDLG_DAPIDATA.LB_OBJTYPE.2.stringlist.text
msgid "Query"
msgstr ""

#: dapitype.src#RID_SCDLG_DAPIDATA.LB_OBJTYPE.3.stringlist.text
msgid "Sql"
msgstr ""

#: dapitype.src#RID_SCDLG_DAPIDATA.LB_OBJTYPE.4.stringlist.text
msgid "Sql [Native]"
msgstr ""

#: dapitype.src#RID_SCDLG_DAPIDATA.modaldialog.text
msgid "Select Data Source"
msgstr ""

#: imoptdlg.src#RID_SCDLG_IMPORTOPT.FT_FIELDSEP.fixedtext.text
msgid "~Field delimiter"
msgstr ""

#: imoptdlg.src#RID_SCDLG_IMPORTOPT.FT_TEXTSEP.fixedtext.text
msgid "~Text delimiter"
msgstr ""

#: imoptdlg.src#RID_SCDLG_IMPORTOPT.FT_FONT.fixedtext.text
msgid "~Character set"
msgstr ""

#: imoptdlg.src#RID_SCDLG_IMPORTOPT.FL_FIELDOPT.fixedline.text
msgid "Field options"
msgstr ""

#: imoptdlg.src#RID_SCDLG_IMPORTOPT.CB_FIXEDWIDTH.checkbox.text
msgid "Fixed column ~width"
msgstr ""

#: imoptdlg.src#RID_SCDLG_IMPORTOPT.modaldialog.text
msgid "Import File"
msgstr ""

#: pivot.src#RID_SCDLG_PIVOT_LAYOUT.FT_PAGE.fixedtext.text
msgid "Page Fields"
msgstr ""

#: pivot.src#RID_SCDLG_PIVOT_LAYOUT.FT_COL.fixedtext.text
msgid "Column Fields"
msgstr ""

#: pivot.src#RID_SCDLG_PIVOT_LAYOUT.FT_ROW.fixedtext.text
msgid "Row\\nFields"
msgstr ""

#: pivot.src#RID_SCDLG_PIVOT_LAYOUT.FT_DATA.fixedtext.text
msgid "Data Fields"
msgstr ""

#: pivot.src#RID_SCDLG_PIVOT_LAYOUT.STR_SELECT.string.text
msgid "Selection area"
msgstr ""

#: pivot.src#RID_SCDLG_PIVOT_LAYOUT.FT_INFO.fixedtext.text
msgid "Drag the fields from the right into the desired position."
msgstr ""

#: pivot.src#RID_SCDLG_PIVOT_LAYOUT.FL_LAYOUT.fixedline.text
msgid "Layout"
msgstr ""

#: pivot.src#RID_SCDLG_PIVOT_LAYOUT.BTN_REMOVE.pushbutton.text
msgid "Remove"
msgstr ""

#: pivot.src#RID_SCDLG_PIVOT_LAYOUT.BTN_OPTIONS.pushbutton.text
msgid "Options..."
msgstr ""

#: pivot.src#RID_SCDLG_PIVOT_LAYOUT.FL_OUTPUT.fixedline.text
msgid "Result"
msgstr ""

#: pivot.src#RID_SCDLG_PIVOT_LAYOUT.FT_OUTAREA.fixedtext.text
msgid "Results to"
msgstr ""

#: pivot.src#RID_SCDLG_PIVOT_LAYOUT.BTN_IGNEMPTYROWS.checkbox.text
msgid "Ignore ~empty rows"
msgstr ""

#: pivot.src#RID_SCDLG_PIVOT_LAYOUT.BTN_DETECTCAT.checkbox.text
msgid "~Identify categories"
msgstr ""

#: pivot.src#RID_SCDLG_PIVOT_LAYOUT.BTN_TOTALCOL.checkbox.text
msgid "Total columns"
msgstr ""

#: pivot.src#RID_SCDLG_PIVOT_LAYOUT.BTN_TOTALROW.checkbox.text
msgid "~Total rows"
msgstr ""

#: pivot.src#RID_SCDLG_PIVOT_LAYOUT.BTN_FILTER.checkbox.text
msgid "~Add filter"
msgstr ""

#: pivot.src#RID_SCDLG_PIVOT_LAYOUT.BTN_DRILLDOWN.checkbox.text
msgid "Ena~ble drill to details"
msgstr ""

#: pivot.src#RID_SCDLG_PIVOT_LAYOUT.PIVOTSTR_SUM.string.text
msgid "Sum - "
msgstr ""

#: pivot.src#RID_SCDLG_PIVOT_LAYOUT.PIVOTSTR_COUNT.string.text
#: pivot.src#RID_SCDLG_PIVOT_LAYOUT.PIVOTSTR_COUNT2.string.text
msgid "Count - "
msgstr ""

#: pivot.src#RID_SCDLG_PIVOT_LAYOUT.PIVOTSTR_AVG.string.text
msgid "Mean - "
msgstr ""

#: pivot.src#RID_SCDLG_PIVOT_LAYOUT.PIVOTSTR_MAX.string.text
msgid "Max - "
msgstr ""

#: pivot.src#RID_SCDLG_PIVOT_LAYOUT.PIVOTSTR_MIN.string.text
msgid "Min - "
msgstr ""

#: pivot.src#RID_SCDLG_PIVOT_LAYOUT.PIVOTSTR_PROD.string.text
msgid "Product - "
msgstr ""

#: pivot.src#RID_SCDLG_PIVOT_LAYOUT.PIVOTSTR_DEV.string.text
msgid "StDev - "
msgstr ""

#: pivot.src#RID_SCDLG_PIVOT_LAYOUT.PIVOTSTR_DEV2.string.text
msgid "StDevP - "
msgstr ""

#: pivot.src#RID_SCDLG_PIVOT_LAYOUT.PIVOTSTR_VAR.string.text
msgid "Var - "
msgstr ""

#: pivot.src#RID_SCDLG_PIVOT_LAYOUT.PIVOTSTR_VAR2.string.text
msgid "VarP - "
msgstr ""

#: pivot.src#RID_SCDLG_PIVOT_LAYOUT.modelessdialog.text
msgid "DataPilot"
msgstr ""

#: pvfundlg.src#SCSTR_DPFUNCLISTBOX.7.itemlist.text
msgid "Count (Numbers only)"
msgstr ""

#: pvfundlg.src#SCSTR_DPFUNCLISTBOX.8.itemlist.text
msgid "StDev (Sample)"
msgstr ""

#: pvfundlg.src#SCSTR_DPFUNCLISTBOX.9.itemlist.text
msgid "StDevP (Population)"
msgstr ""

#: pvfundlg.src#SCSTR_DPFUNCLISTBOX.10.itemlist.text
msgid "Var (Sample)"
msgstr ""

#: pvfundlg.src#SCSTR_DPFUNCLISTBOX.11.itemlist.text
msgid "VarP (Population)"
msgstr ""

#: pvfundlg.src#RID_SCDLG_DPDATAFIELD.FT_NAMELABEL.fixedtext.text
#: pvfundlg.src#RID_SCDLG_PIVOTSUBT.FT_NAMELABEL.fixedtext.text
msgid "Name:"
msgstr ""

#: pvfundlg.src#RID_SCDLG_DPDATAFIELD.FL_DISPLAY.fixedline.text
msgid "Displayed value"
msgstr ""

#: pvfundlg.src#RID_SCDLG_DPDATAFIELD.LB_TYPE.1.stringlist.text
msgid "Normal"
msgstr ""

#: pvfundlg.src#RID_SCDLG_DPDATAFIELD.LB_TYPE.2.stringlist.text
msgid "Difference from"
msgstr ""

#: pvfundlg.src#RID_SCDLG_DPDATAFIELD.LB_TYPE.3.stringlist.text
msgid "% of"
msgstr ""

#: pvfundlg.src#RID_SCDLG_DPDATAFIELD.LB_TYPE.4.stringlist.text
msgid "% difference from"
msgstr ""

#: pvfundlg.src#RID_SCDLG_DPDATAFIELD.LB_TYPE.5.stringlist.text
msgid "Running total in"
msgstr ""

#: pvfundlg.src#RID_SCDLG_DPDATAFIELD.LB_TYPE.6.stringlist.text
msgid "% of row"
msgstr ""

#: pvfundlg.src#RID_SCDLG_DPDATAFIELD.LB_TYPE.7.stringlist.text
msgid "% of column"
msgstr ""

#: pvfundlg.src#RID_SCDLG_DPDATAFIELD.LB_TYPE.8.stringlist.text
msgid "% of total"
msgstr ""

#: pvfundlg.src#RID_SCDLG_DPDATAFIELD.LB_TYPE.9.stringlist.text
msgid "Index"
msgstr ""

#: pvfundlg.src#RID_SCDLG_DPDATAFIELD.FT_BASEFIELD.fixedtext.text
msgid "~Base field"
msgstr ""

#: pvfundlg.src#RID_SCDLG_DPDATAFIELD.FT_BASEITEM.fixedtext.text
msgid "Ba~se item"
msgstr ""

#: pvfundlg.src#RID_SCDLG_DPDATAFIELD.LB_BASEITEM.1.stringlist.text
msgid "- previous item -"
msgstr ""

#: pvfundlg.src#RID_SCDLG_DPDATAFIELD.LB_BASEITEM.2.stringlist.text
msgid "- next item -"
msgstr ""

#: pvfundlg.src#RID_SCDLG_DPDATAFIELD.modaldialog.text
#: pvfundlg.src#RID_SCDLG_PIVOTSUBT.modaldialog.text
msgid "Data Field"
msgstr ""

#: pvfundlg.src#RID_SCDLG_PIVOTSUBT.RB_NONE.radiobutton.text
msgid "~None"
msgstr ""

#: pvfundlg.src#RID_SCDLG_PIVOTSUBT.RB_AUTO.radiobutton.text
msgid "~Automatic"
msgstr ""

#: pvfundlg.src#RID_SCDLG_PIVOTSUBT.RB_USER.radiobutton.text
msgid "~User-defined"
msgstr ""

#: pvfundlg.src#RID_SCDLG_PIVOTSUBT.FL_FUNC.fixedline.text
msgid "Subtotals"
msgstr ""

#: pvfundlg.src#RID_SCDLG_PIVOTSUBT.CB_SHOWALL.checkbox.text
msgid "Show it~ems without data"
msgstr ""

#: pvfundlg.src#RID_SCDLG_PIVOTSUBT.BTN_OPTIONS.pushbutton.text
msgid "~Options..."
msgstr ""

#: pvfundlg.src#RID_SCDLG_DPSUBTOTAL_OPT.FL_SORT_BY.fixedline.text
msgid "Sort ~by"
msgstr ""

#: pvfundlg.src#RID_SCDLG_DPSUBTOTAL_OPT.RB_SORT_ASC.radiobutton.text
msgid "~Ascending"
msgstr ""

#: pvfundlg.src#RID_SCDLG_DPSUBTOTAL_OPT.RB_SORT_DESC.radiobutton.text
msgid "~Descending"
msgstr ""

#: pvfundlg.src#RID_SCDLG_DPSUBTOTAL_OPT.RB_SORT_MAN.radiobutton.text
msgid "~Manual"
msgstr ""

#: pvfundlg.src#RID_SCDLG_DPSUBTOTAL_OPT.FL_LAYOUT.fixedline.text
msgid "Display options"
msgstr ""

#: pvfundlg.src#RID_SCDLG_DPSUBTOTAL_OPT.FT_LAYOUT.fixedtext.text
msgid "~Layout"
msgstr ""

#: pvfundlg.src#RID_SCDLG_DPSUBTOTAL_OPT.LB_LAYOUT.1.stringlist.text
msgid "Tabular layout"
msgstr ""

#: pvfundlg.src#RID_SCDLG_DPSUBTOTAL_OPT.LB_LAYOUT.2.stringlist.text
msgid "Outline layout with subtotals at the top"
msgstr ""

#: pvfundlg.src#RID_SCDLG_DPSUBTOTAL_OPT.LB_LAYOUT.3.stringlist.text
msgid "Outline layout with subtotals at the bottom"
msgstr ""

#: pvfundlg.src#RID_SCDLG_DPSUBTOTAL_OPT.CB_LAYOUT_EMPTY.checkbox.text
msgid "~Empty line after each item"
msgstr ""

#: pvfundlg.src#RID_SCDLG_DPSUBTOTAL_OPT.FL_AUTOSHOW.fixedline.text
msgid "Show automatically"
msgstr ""

#: pvfundlg.src#RID_SCDLG_DPSUBTOTAL_OPT.CB_SHOW.checkbox.text
msgid "~Show"
msgstr ""

#: pvfundlg.src#RID_SCDLG_DPSUBTOTAL_OPT.FT_SHOW.fixedtext.text
msgid "items"
msgstr ""

#: pvfundlg.src#RID_SCDLG_DPSUBTOTAL_OPT.FT_SHOW_FROM.fixedtext.text
msgid "~From"
msgstr ""

#: pvfundlg.src#RID_SCDLG_DPSUBTOTAL_OPT.LB_SHOW_FROM.1.stringlist.text
msgid "Top"
msgstr ""

#: pvfundlg.src#RID_SCDLG_DPSUBTOTAL_OPT.LB_SHOW_FROM.2.stringlist.text
msgid "Bottom"
msgstr ""

#: pvfundlg.src#RID_SCDLG_DPSUBTOTAL_OPT.FT_SHOW_USING.fixedtext.text
msgid "~Using field"
msgstr ""

#: pvfundlg.src#RID_SCDLG_DPSUBTOTAL_OPT.FL_HIDE.fixedline.text
msgid "Hide i~tems"
msgstr ""

#: pvfundlg.src#RID_SCDLG_DPSUBTOTAL_OPT.FT_HIERARCHY.fixedtext.text
msgid "Hierarch~y"
msgstr ""

#: pvfundlg.src#RID_SCDLG_DPSUBTOTAL_OPT.modaldialog.text
msgid "Data Field Options"
msgstr ""

#: pvfundlg.src#RID_SCDLG_DPSHOWDETAIL.FT_DIMS.fixedtext.text
msgid "~Choose the field containing the detail you want to show"
msgstr ""

#: pvfundlg.src#RID_SCDLG_DPSHOWDETAIL.modaldialog.text
msgid "Show Detail"
msgstr ""

#: scendlg.src#RID_SCDLG_NEWSCENARIO.CB_SHOWFRAME.checkbox.text
msgid "~Display border"
msgstr ""

#: scendlg.src#RID_SCDLG_NEWSCENARIO.CB_PRINTFRAME.checkbox.text
msgid "Print border"
msgstr ""

#: scendlg.src#RID_SCDLG_NEWSCENARIO.CB_TWOWAY.checkbox.text
msgid "Copy ~back"
msgstr ""

#: scendlg.src#RID_SCDLG_NEWSCENARIO.CB_ATTRIB.checkbox.text
msgid "Attributes"
msgstr ""

#: scendlg.src#RID_SCDLG_NEWSCENARIO.CB_VALUE.checkbox.text
msgid "Copy values only"
msgstr ""

#: scendlg.src#RID_SCDLG_NEWSCENARIO.CB_COPYALL.checkbox.text
msgid "Copy ~entire sheet"
msgstr ""

#: scendlg.src#RID_SCDLG_NEWSCENARIO.CB_PROTECT.checkbox.text
msgid "~Prevent changes"
msgstr ""

#: scendlg.src#RID_SCDLG_NEWSCENARIO.STR_EDIT.string.text
msgid "Edit Scenario"
msgstr ""

#: scendlg.src#RID_SCDLG_NEWSCENARIO.STR_CREATEDBY.string.text
msgid "Created by"
msgstr ""

#: scendlg.src#RID_SCDLG_NEWSCENARIO.STR_ON.string.text
msgid "on"
msgstr ""

#: scendlg.src#RID_SCDLG_NEWSCENARIO.FL_NAME.fixedline.text
msgid "~Name of scenario"
msgstr ""

#: scendlg.src#RID_SCDLG_NEWSCENARIO.FL_COMMENT.fixedline.text
msgid "~Comment"
msgstr ""

#: scendlg.src#RID_SCDLG_NEWSCENARIO.FL_OPTIONS.fixedline.text
msgid "Settings"
msgstr ""

#: scendlg.src#RID_SCDLG_NEWSCENARIO.modaldialog.text
msgid "Create Scenario"
msgstr ""

#: validate.src#TAB_DLG_VALIDATION.1.TP_VALIDATION_VALUES.pageitem.text
msgid "Criteria"
msgstr ""

#: validate.src#TAB_DLG_VALIDATION.1.TP_VALIDATION_INPUTHELP.pageitem.text
msgid "Input Help"
msgstr ""

#: validate.src#TAB_DLG_VALIDATION.1.TP_VALIDATION_ERROR.pageitem.text
#: validate.src#TP_VALIDATION_ERROR.tabpage.text
msgid "Error Alert"
msgstr ""

#: validate.src#TAB_DLG_VALIDATION.tabdialog.text
msgid "Validity"
msgstr ""

#: validate.src#TP_VALIDATION_VALUES.FT_ALLOW.fixedtext.text
msgid "~Allow"
msgstr ""

#: validate.src#TP_VALIDATION_VALUES.LB_ALLOW.1.stringlist.text
msgid "All values"
msgstr ""

#: validate.src#TP_VALIDATION_VALUES.LB_ALLOW.2.stringlist.text
msgid "Whole Numbers"
msgstr ""

#: validate.src#TP_VALIDATION_VALUES.LB_ALLOW.3.stringlist.text
msgid "Decimal"
msgstr ""

#: validate.src#TP_VALIDATION_VALUES.LB_ALLOW.4.stringlist.text
msgid "Date"
msgstr ""

#: validate.src#TP_VALIDATION_VALUES.LB_ALLOW.5.stringlist.text
msgid "Time"
msgstr ""

#: validate.src#TP_VALIDATION_VALUES.LB_ALLOW.6.stringlist.text
msgid "Cell range"
msgstr ""

#: validate.src#TP_VALIDATION_VALUES.LB_ALLOW.7.stringlist.text
msgid "List"
msgstr ""

#: validate.src#TP_VALIDATION_VALUES.LB_ALLOW.8.stringlist.text
msgid "Text length"
msgstr ""

#: validate.src#TP_VALIDATION_VALUES.FT_VALUE.fixedtext.text
msgid "~Data"
msgstr ""

#: validate.src#TP_VALIDATION_VALUES.LB_VALUE.1.stringlist.text
msgid "equal"
msgstr ""

#: validate.src#TP_VALIDATION_VALUES.LB_VALUE.2.stringlist.text
msgid "less than"
msgstr ""

#: validate.src#TP_VALIDATION_VALUES.LB_VALUE.3.stringlist.text
msgid "greater than"
msgstr ""

#: validate.src#TP_VALIDATION_VALUES.LB_VALUE.4.stringlist.text
msgid "less than or equal"
msgstr ""

#: validate.src#TP_VALIDATION_VALUES.LB_VALUE.5.stringlist.text
msgid "greater than or equal to"
msgstr ""

#: validate.src#TP_VALIDATION_VALUES.LB_VALUE.6.stringlist.text
msgid "not equal"
msgstr ""

#: validate.src#TP_VALIDATION_VALUES.LB_VALUE.7.stringlist.text
msgid "between"
msgstr ""

#: validate.src#TP_VALIDATION_VALUES.LB_VALUE.8.stringlist.text
msgid "not between"
msgstr ""

#: validate.src#TP_VALIDATION_VALUES.FT_MIN.fixedtext.text
msgid "~Minimum"
msgstr ""

#: validate.src#TP_VALIDATION_VALUES.FT_MAX.fixedtext.text
msgid "Ma~ximum"
msgstr ""

#: validate.src#TP_VALIDATION_VALUES.TSB_ALLOW_BLANKS.checkbox.text
msgid "Allow ~blank cells"
msgstr ""

#: validate.src#TP_VALIDATION_VALUES.CB_SHOWLIST.checkbox.text
msgid "Show selection ~list"
msgstr ""

#: validate.src#TP_VALIDATION_VALUES.CB_SORTLIST.checkbox.text
msgid "Sor~t entries ascending"
msgstr ""

#: validate.src#TP_VALIDATION_VALUES.FT_SOURCEHINT.fixedtext.text
msgid "A valid source can only consist of a contiguous selection in a single row or single column. If several selections are made, only the first column of the first selected range will be used for validation."
msgstr ""

#: validate.src#TP_VALIDATION_VALUES.tabpage.text
msgid "Values"
msgstr ""

#: validate.src#TP_VALIDATION_INPUTHELP.TSB_HELP.tristatebox.text
msgid "~Show input help when cell is selected"
msgstr ""

#: validate.src#TP_VALIDATION_INPUTHELP.FL_CONTENT.fixedline.text
#: validate.src#TP_VALIDATION_ERROR.FL_CONTENT.fixedline.text
msgid "Contents"
msgstr ""

#: validate.src#TP_VALIDATION_INPUTHELP.FT_TITLE.fixedtext.text
#: validate.src#TP_VALIDATION_ERROR.FT_TITLE.fixedtext.text
msgid "~Title"
msgstr ""

#: validate.src#TP_VALIDATION_INPUTHELP.FT_INPUTHELP.fixedtext.text
msgid "~Input help"
msgstr ""

#: validate.src#TP_VALIDATION_ERROR.TSB_SHOW.tristatebox.text
msgid "Show error ~message when invalid values are entered"
msgstr ""

#: validate.src#TP_VALIDATION_ERROR.FT_ERROR.fixedtext.text
msgid "~Error message"
msgstr ""

#: validate.src#TP_VALIDATION_ERROR.FT_ACTION.fixedtext.text
msgid "~Action"
msgstr ""

#: validate.src#TP_VALIDATION_ERROR.LB_ACTION.1.stringlist.text
msgid "Stop"
msgstr ""

#: validate.src#TP_VALIDATION_ERROR.LB_ACTION.2.stringlist.text
msgid "Warning"
msgstr ""

#: validate.src#TP_VALIDATION_ERROR.LB_ACTION.3.stringlist.text
msgid "Information"
msgstr ""

#: validate.src#TP_VALIDATION_ERROR.LB_ACTION.4.stringlist.text
msgid "Macro"
msgstr ""

#: validate.src#TP_VALIDATION_ERROR.BTN_SEARCH.pushbutton.text
msgid "~Browse..."
msgstr ""

#: dpgroupdlg.src#RID_SCDLG_DPNUMGROUP.FL_START.fixedline.text
#: dpgroupdlg.src#RID_SCDLG_DPDATEGROUP.FL_START.fixedline.text
msgid "Start"
msgstr ""

#: dpgroupdlg.src#RID_SCDLG_DPNUMGROUP.RB_AUTOSTART.radiobutton.text
#: dpgroupdlg.src#RID_SCDLG_DPDATEGROUP.RB_AUTOSTART.radiobutton.text
msgid "~Automatically"
msgstr ""

#: dpgroupdlg.src#RID_SCDLG_DPNUMGROUP.RB_MANSTART.radiobutton.text
#: dpgroupdlg.src#RID_SCDLG_DPDATEGROUP.RB_MANSTART.radiobutton.text
msgid "~Manually at"
msgstr ""

#: dpgroupdlg.src#RID_SCDLG_DPNUMGROUP.FL_END.fixedline.text
#: dpgroupdlg.src#RID_SCDLG_DPDATEGROUP.FL_END.fixedline.text
msgid "End"
msgstr ""

#: dpgroupdlg.src#RID_SCDLG_DPNUMGROUP.RB_AUTOEND.radiobutton.text
#: dpgroupdlg.src#RID_SCDLG_DPDATEGROUP.RB_AUTOEND.radiobutton.text
msgid "A~utomatically"
msgstr ""

#: dpgroupdlg.src#RID_SCDLG_DPNUMGROUP.RB_MANEND.radiobutton.text
#: dpgroupdlg.src#RID_SCDLG_DPDATEGROUP.RB_MANEND.radiobutton.text
msgid "Ma~nually at"
msgstr ""

#: dpgroupdlg.src#RID_SCDLG_DPNUMGROUP.FL_BY.fixedline.text
msgid "~Group by"
msgstr ""

#: dpgroupdlg.src#RID_SCDLG_DPNUMGROUP.modaldialog.text
#: dpgroupdlg.src#RID_SCDLG_DPDATEGROUP.modaldialog.text
msgid "Grouping"
msgstr ""

#: dpgroupdlg.src#RID_SCDLG_DPDATEGROUP.FL_BY.fixedline.text
msgid "Group by"
msgstr ""

#: dpgroupdlg.src#RID_SCDLG_DPDATEGROUP.RB_NUMDAYS.radiobutton.text
msgid "Number of ~days"
msgstr ""

#: dpgroupdlg.src#RID_SCDLG_DPDATEGROUP.RB_UNITS.radiobutton.text
msgid "~Intervals"
msgstr ""

#: dpgroupdlg.src#RID_SCDLG_DPDATEGROUP.STR_UNITS.1.itemlist.text
msgid "Seconds"
msgstr ""

#: dpgroupdlg.src#RID_SCDLG_DPDATEGROUP.STR_UNITS.2.itemlist.text
msgid "Minutes"
msgstr ""

#: dpgroupdlg.src#RID_SCDLG_DPDATEGROUP.STR_UNITS.3.itemlist.text
msgid "Hours"
msgstr ""

#: dpgroupdlg.src#RID_SCDLG_DPDATEGROUP.STR_UNITS.4.itemlist.text
msgid "Days"
msgstr ""

#: dpgroupdlg.src#RID_SCDLG_DPDATEGROUP.STR_UNITS.5.itemlist.text
msgid "Months"
msgstr ""

#: dpgroupdlg.src#RID_SCDLG_DPDATEGROUP.STR_UNITS.6.itemlist.text
msgid "Quarters"
msgstr ""

#: dpgroupdlg.src#RID_SCDLG_DPDATEGROUP.STR_UNITS.7.itemlist.text
msgid "Years"
msgstr ""

